Section: extra-games

Depends: bullet, ffmpeg, mygui, openal-soft, openscenegraph, qt-5, sdl2

Depends (build): unshield

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.44.0-1 (armel/stable)

Also: 0.44.0-1 (powerpc/stable) , 0.44.0-1 (ppc64/stable)

Depends: boost, libglvnd, unshield

boost 1.67.0-2 (armel/stable)

  • libboost_filesystem.so.1.67.0
  • libboost_program_options.so.1.67.0
  • libboost_system.so.1.67.0

libglvnd 1.1.0 (armel/stable)

  • libGL.so.1

unshield 1.4.3 (armel/stable)

  • libunshield.so.0